.TH "orte_name_services_namelist_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_name_services_namelist_t \- List of names for general use.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ns_types.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBitem\fP"
.br
.RI "\fIAllows this item to be placed on a list. \fP"
.ti -1c
.RI "orte_process_name_t * \fBname\fP"
.br
.RI "\fIName of a process. \fP"
.in -1c
.SH "Detailed Description"
.PP 
List of names for general use. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
